table.calend {
	border-collapse:collapse;
	width:100%;
}

table.calend th,
table.calend td {
	padding:2px;
	vertical-align:middle;
	border-bottom:2px solid black;
	border-right:1px solid black;
	width:2em;
}

table.calend th {
	height:2em;
}

table.calend td {
	height:9em;
	text-align:center;
}

table.calend td p {
	padding:0;
	margin:0.5em 0 0.5em 0;
}

table.calend td a {
	color:black;
}

table.calend td.date {
	padding-right:1em;
}

table.calend th,
table.calend td.date {
	background-color:#E6E6E6;
}

table.calend th.vide {
	background:#AAA;
}

table.calend td.degrade {
	background-image:url(../../images/rec_degrade.png);
	background-repeat:repeat-x;
	background-position:top left;
}

table.calend td.bgX { background-color:#BBB; }

table.calend td.bg0 { background-color:#CDF; }
table.calend td.bg1 { background-color:#CFF; }
table.calend td.bg2 { background-color:#FCF; }
table.calend td.bg3 { background-color:#FFC; }
table.calend td.bg4 { background-color:#FBC; }
table.calend td.bg5 { background-color:#BCF; }
table.calend td.bg6 { background-color:#BFC; }
table.calend td.bg7 { background-color:#69C; }
table.calend td.bg8 { background-color:#6C9; }
table.calend td.bg9 { background-color:#9C6; }

table.calend td.vac {
	background-color:#FDC;
	font-weight:bolder;
}

.multi {
	float:left;
	text-align:center;
	padding:5px;
	margin:0 10px 5px 10px;
}

.multi_container {
	display:table;
	margin:0 auto 0 auto;
}

table.esn td {
	padding:0;
	border:0;
	text-align:left;
}

input.std, select.std {
	font-family:"Open Sans","Segoe UI","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
}

input[type="submit"] {
	padding:1em;
	margin-left:0.4em;
	margin-right:0.4em;
}
